@font-face {
    font-family:gotham;
    src: url(Gotham-Book.otf);
}

@font-face {
    font-family:lemon;
    src: url(LemonMilk.otf);
}

@font-face {
    font-family:rockwell;
    src: url(rock.ttf);
}

body{
    margin:0px !important;
}

a{
    color:#3AC2CF;
}

*{
    box-sizing:border-box;
}
p {
    font-family:gotham;
}

.black{
    color:#000000 !important;
}

.white{
    color:#FFFFFF;
}

#homeSectionContainer{
    /*background-color:#000000;*/
    padding:1px;
    width:100%;
}

.blackContainer{
    width:100%;
    background-color:#000000;
}

.whiteContainer{
    width:100%;
    background-color:#FFFFFF;
}

.blackSection{
    background-color:#000000;
    padding:.2em;
    width:65%;
    margin:auto;
    color:#FFFFFF;
}

.whiteSection{
    background-color:#FFFFFF;
    padding:.2em;
    width:65%;
    margin:auto;
    color:#000000;
}

.whiteSection p{
    line-height:1.5em;
}

#headerSection{
    width:100%;
    background-color:#000000;
    position:fixed;

}

#headerContainer{
    height:100px;
    background-color:#000000;
    width:65%;
    margin:auto;
}

#headerLogo{
    background-image:URL('/images/Tourism-logo.png');
    background-repeat:no-repeat;
    background-size:contain;
    position:absolute;
    width:20%;
    height:130px;
    z-index:10;
    /*border:1px solid #FF0000;*/
    margin-top:10px;
}

#headerMenu{
    float:right;
    /*width:65%;*/
}

#headerMenu ul {
    margin:0;
    margin-top:40px;
    padding:0;
    list-style-type: none;
}

#headerMenu ul li{
    list-style: none;
    float:left;
    /*width:19%;*/
    color:#FFFFFF;
    height:40px;
    line-height:40px;
    font-family:gotham;
    text-align:center;
    font-size:.8em;
}

#headerMenu ul li a{
    padding: 0px 20px 0px 20px;
    display:inline-block;
    color:#E4E4E4;
    height:40px;
    line-height:40px;
    text-decoration:none;
}

#headerMenu ul li a:hover{
    color:#FFFFFF;
    border-bottom:5px solid #3AC2CF;
}

.homeHeroImage{
    background-image:URL('/images/Tourism-mainmontage-image.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    background-size:cover;
    height:550px;
    padding-top:210px;
}

.heroStrip{
    background-color:rgba(0,0,0,.7);
    width:100%;
    padding-top:40px;
    padding-bottom:40px;

}

#heroUpperTitle{
    width:70%;
    color:#3AC2CF;
    margin:auto;
    font-family:lemon;
    font-size:2.3em;
    text-align:center;
    letter-spacing:10px;
}

.heroUpperTitle{
    width:70%;
    color:#3AC2CF;
    margin:auto;
    font-family:lemon;
    font-size:2em;
    text-align:center;
    letter-spacing:5px;
}

#heroMainTitle{
    width:70%;
    color:#FFFFFF;
    margin:auto;
    font-family:lemon;
    font-size:5em;
    text-align:center;
    letter-spacing:10px;
    margin-top:-20px;
}

#heroLowerTitle{
    width:70%;
    color:#FFFFFF;
    margin:auto;
    font-family:rockwell;
    font-size:2.3em;
    text-align:center;
    letter-spacing:5px;
}

#homeBar{
    width:8%;
    height:8px;
    margin:auto;
    background-color:#FFFFFF;
    margin-top:20px;
    margin-bottom:30px;
}
#headerSpacer{
    height:100px;
}

.halfLeftBlue{
    width:40%;
    text-align:right;
    padding-right:30px;
    float:left;
    color:#3AC2CF;
    font-family:lemon;
    font-size:1.3em;
}
.halfRightBlack{
    width:50%;
    text-align:left;
    padding-right:20px;
    float:left;
}

.halfRight h1{
    font-family:lemon;
    font-size:2em;
}

.halfLeft{
    width:40%;
    float:left;
    padding-top:100px;
    padding-right:30px;
    padding-left:120px;
}

.halfRight{
    width:50%;
    float:left;
}

#aboutus:after{
    content:"";
    display:table;
    clear:both;
}

#contactus:after{
    content:"";
    display:table;
    clear:both;
}

#aboutusContent{
    padding-top:30px;
    padding-bottom:30px;
}

#candidates{
    width:50%;
}

#employers{
    width:50%;
}
.sectionTitle{
    font-family:lemon;
    font-size:2em;
    letter-spacing:5px;
}

.sectionTitle img{
    margin-bottom:-20px;
    display:inline-block;
    margin-right:10px;
}

.sectionSubTitle{
    font-family:lemon;
    font-size:1.2em;
    letter-spacing:5px;
}

.white{
    color:white;
}

.blue {
    color: #3AC2CF;
}

.standard{
    line-height:1.5em;
}

.formLabel{
    font-weight:bold;
    font-family:gotham;
    float:left;
    width:5%;
    height:30px;
    line-height:30px;
    min-width:60px;
}
.formField{
    height:30px;
    font-family:gotham;
    color:#FFFFFF;
    background-color:#3a383a;
    border:none;
    width:85%;
    float:right;
    padding:3px;
}

.formSpacer{
    clear:both;
    height:10px;
}

.wide100{
    width:100%;
}

.lightGrey{
    background-color:#EAEAEA;
}
.formSendButton{
    font-family:gotham;
    font-weight:bold;
    font-size:1.5em;
    background-image:URL('/images/T-sendbutton.png');
    background-repeat:no-repeat;
    width:168px;
    height:62px;
    line-height:62px;
    text-align:center;
    text-transform:uppercase;

}

#thanksMessage{
    display:none;
    position:absolute;
    z-index:100;
    background-color:#000000;
    width:100%;
    height:100%;
    text-align:center;
    padding:1em;
}

#thanksMessageInner{
    display:table;
    vertical-align: middle;
    margin:auto;
}

#thanksButton{
    font-family:gotham;
    font-weight:bold;
    font-size:1.5em;
    background-image:URL('/images/T-sendbutton.png');
    background-repeat:no-repeat;
    width:168px;
    height:62px;
    line-height:62px;
    text-align:center;
    text-transform:uppercase;
    color:white;
    margin:auto;
}

#thanksButton:hover, .formSendButton:hover{
    cursor:pointer;
}

.blueDots{
    border-top: dotted 3px #3AC2CF;
    border-bottom:none;
    margin-top:20px;
    margin-bottom:20px;
}

.blueBar{
    width:20%;
    height:8px;
    background-color:#3AC2CF;
    margin-top:30px;
    margin-bottom:30px;
}

.gotham{
    font-family:gotham;
}

.bold{
    font-weight:bolder;
}

.letterspacing5{
    letter-spacing:2px;
}

.size1dot5em{
    font-size:1.5em;
}

.imageStrip{
    margin-top:40px;
    height:225px;
    background-image:URL("/images/T-image-strip1.jpg");
    background-repeat:repeat-x;
    background-size:cover;
    background-position:center top;
    margin-bottom:100px;
}

.imageStrip2{
    margin-top:0px;
    background-image:URL("/images/T-image-strip2.jpg");
    margin-bottom:0px;
}

#logos{
    width:85%;
    margin:auto;
    text-align:center;
}

#logos img{
    width:100%;
    text-align:center;
    display:inline-block;
}

.small{
    font-family:gotham;
    font-size:.5em;
}

.logosBr{
    display:none;
}

#logosSmall{
    display:none;
}

#smallMenu{
    display:none;
}

#smallMenuItemContainer{
    display:none;
}

@media only screen and (max-width: 1050px) {
    #headerSection{
        height:40px;
    }
    #headerSpacer{
        height:40px;
    }
    #headerLogo, #headerMenu, #headerContainer{
        display:none;
    }
    .homeHeroImage{
        padding-top:50px;
    }
    #heroUpperTitle{
        font-size:1.3em;
        font-weight:bold;
        letter-spacing:5px;
    }
    #heroMainTitle{
        font-size:1.8em;
        margin-top:10px;
    }

    #heroLowerTitle{
        font-size:1.1em;
        line-height:1.1em;
    }
    .whiteSection,.blackSection{
        width:85%;
    }
    .halfLeftBlue{
        float:none;
        width:100%;
        padding-right:0px;
        line-height:1.2em !important;
    }
    .halfRightBlack{
        width:100%;
        padding-right:0px;
    }
    #candidates{
        width:85%;
        word-wrap: break-word;
    }
    .sectionTitle{
        font-size:1.8em;
    }
    #employers{
        width:85%;
    }

    .imageStrip{
        margin-bottom:40px;
    }

    p.heroUpperTitle.blue{
        font-size:1.2em;
        width:85%;
    }
    .logos{
        width:100%;
    }
    #logosWide{
        display:none !important;
    }
    #logosSmall{
        display:block;
    }
    .halfLeft, .halfRight{
        width:100%;
        float:none;
        padding:0px;
    }

    #breaks{
        display:none;
    }

    .imageStrip2{
        margin-bottom:0px !important;
    }

    #smallMenu{
        display:inline-block;
        float:right;
        margin-top:4px;
        margin-right:10px;
    }
    .hamMenu{
        width: 30px;
        height: 4px;
        background-color: #FFFFFF;
        margin: 5px 0;
    }

    .smallMenuItem{
        width:100%;
        background-color:#000000;
        font-family:gotham;
        height:35px;
        line-height:35px;
        padding-left:20px;
        border-bottom:1px solid #333333;
    }

    .smallMenuItem:hover{
        cursor:pointer;
    }
    .smallMenuItem:first-child{
        border-top:1px solid #333333;
    }
    #smallMenuItemContainer{
        display:none;
        width:100%;
        margin-top:35px;
    }
}